{% extends 'base.html' %}
{% load static %}
{% block content %}
    <p class="mb-2"> Редактировать профиль </p>
    <form method="post" action="{% url 'profile_edit_action' %}">
    {% csrf_token %}
        {% for f in edit_form %}
            <div class="input-group  mb-3">
                    <span class="input-group-text">{{ f.label }} </span>
                    <input type="text" class="form-control form-control-lg" id="InputPassword1" name="{{ f.name }}"
                           placeholder="{{ f.label }}"
                           aria-describedby="basic-addon1">
            </div>
        {% endfor %}
        <button class="button" type="submit">Сохранить</button>
    </form>

{% endblock content %}